<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'szl', version '3.10'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Przesłać jedyn abo wiyncyj zbiorōw z informacyjōm ôbrotnõ dlŏ wszyjskich ôbranych używŏczōw?';
$string['batchuploadfiles'] = 'Prześlij zbiory z informacyjōm ôbrotnõ  dlŏ moc używŏczōw';
$string['batchuploadfilesforusers'] = 'Wyślij zbiory informacyje ôbrotnyj do {$a} ôbranych używŏczōw.';
$string['configmaxbytes'] = 'Maksymalnŏ miara zbioru';
$string['confirmuploadzip'] = 'Potwiyrdź przesłanie zbioru zip';
$string['countfiles'] = '{$a} zbiorōw';
$string['default'] = 'Wychodnie włōnczōnŏ';
$string['enabled'] = 'Zbiōr z kōmyntŏrzym ôbrotnym';
$string['enabled_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, rechtōr bydzie mōg przesyłać zbiory z informacyjōm ôbrotnõ w czasie ôcynianiŏ przesłanych zŏdań. Zbiory te mogōm być, ale niy ôgraniczajōm sie do ôcyniōnych robōt szkolŏrzōw, dokumyntami z kōmyntŏrzami abo głosowymi, klangowymi kōmyntŏrzami ôpinije ôbrotnych.';
$string['feedbackfileadded'] = 'Nowy zbiōr informacyje ôbrotnyj "{$a->filename}" dlŏ sztudynta "{$a->sztudynt}"';
$string['feedbackfileupdated'] = '#Zmodyfikować zbiōr informacyje ôbrotnyj "{$a->filename}" dlŏ sztudynta "{$a->sztudynt}"';
$string['feedbackzip'] = 'Zbiōr zip ze zbiorami informacyje ôbrotnyj';
$string['file'] = 'Zbiory kōmyntŏrzōw';
$string['filesadded'] = 'Zbiory informacyje ôbrotnyj przidane:{$a}';
$string['filesupdated'] = 'Zbiory informacyje ôbrotnyj zaktualizowane:{$a}';
$string['importfeedbackfiles'] = 'Importuj zbiōr(i) informacyje ôbrotnyj';
$string['maxbytes'] = 'Maksymalnŏ miara zbioru';
$string['maxfiles'] = 'Maksymalnŏ liczba przesłanych zbiorōw';
$string['maximumsize'] = 'Maksymalnŏ miara zbioru';
$string['moreusers'] = '{$a} wiyncyj ...';
$string['nochanges'] = 'Brak pōmian';
$string['pluginname'] = 'Zbiōr z kōmyntŏrzym ôbrotnym';
$string['selectedusers'] = 'Ôbrani używŏcze';
$string['uploadfiles'] = 'Wyślij zbiory informacyje ôbrotnyj';
$string['uploadzip'] = 'Prześlij moc zbiorōw z informacyjōm ôbrotnõ we zbioru zip';
$string['uploadzipsummary'] = 'Zbiory informacyje ôbrotnyj zaimportowane ze zbioru zip';
$string['userswithnewfeedback'] = 'Używŏcze z zaktualizowanõ informacyjōm ôbrotnõ:{$a}';
