<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_download_certificates', language 'szl', version '3.10'.
 *
 * @package     block_download_certificates
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['download_certificates'] = 'Pobier certyfikaty';
$string['download_certificates:addinstance'] = 'Przidej nowy blok z reportym ô certyfikatach';
$string['download_certificates:myaddinstance'] = 'Przidej nowy blok z reportym ô certyfikatach do strōny Moje Moodle';
$string['download_certificates_downloadallcerts'] = 'Pobier wszyjske swoje certyfikaty';
$string['download_certificates_footermessage'] = 'Wszyjske moje certyfikaty';
$string['download_certificates_heading'] = 'Wszyjske wydane wczaśnij certyfikaty';
$string['download_certificates_modulenameplural'] = 'Certyfikaty';
$string['download_certificates_nocertsissued'] = 'Niy posiadŏsz żŏdnych wydanych dlŏ ciebie certyfikatōw.';
$string['download_certificates_nofilefound'] = 'Niy znaleziōno było zbiorōw.';
$string['download_certificates_tblheader_code'] = 'Kod';
$string['download_certificates_tblheader_coursename'] = 'Miano kursu';
$string['download_certificates_tblheader_download'] = 'Pobier';
$string['download_certificates_tblheader_grade'] = 'Ôcyna';
$string['download_certificates_tblheader_issuedate'] = 'Datōm wydaniŏ';
$string['download_certificates_yourcertificate'] = 'Twōj certyfikat - pobier go';
$string['pluginname'] = 'Pobier certyfikaty';
