<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendartype_jalali', language 'szl', version '3.10'.
 *
 * @package     calendartype_jalali
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['name'] = 'perski';
$string['pluginname'] = 'Perskŏ zorta kalyndŏrza';
$string['wday0'] = 'niedz.';
$string['wday1'] = 'pyń.';
$string['wday2'] = 'wt.';
$string['wday3'] = 'st.';
$string['wday4'] = 'szt.';
$string['wday5'] = 'pt.';
$string['wday6'] = 'sob.';
$string['weekday0'] = 'niydziela';
$string['weekday1'] = 'pyńdziałek';
$string['weekday2'] = 'wtorek';
$string['weekday3'] = 'strzoda';
$string['weekday4'] = 'sztwŏrtek';
$string['weekday5'] = 'piōntek';
$string['weekday6'] = 'sobota';
