<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'szl', version '3.10'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Przidej certyfikat/ôznakã';
$string['accredible:manage'] = 'Zarzōndzej certyfikatym/ôznakōm';
$string['accredible:student'] = 'Prziwrōć certyfikat abo ôznakã.';
$string['accredible:view'] = 'Wyświytl certyfikat';
$string['accrediblegroup'] = 'Dostympnŏ grupa';
$string['achievementid'] = 'ID ôsiōngniyńciŏ / miano kohorty (musi być niyôbyczajnŏ)';
$string['activityname'] = 'Miano aktywności';
$string['additionalactivitiesone'] = 'Uwŏga: Przidŏwŏsz wiyncyj aniżeli jednã aktywność na kurs. <br/> Ôbie aktywności sōm widzialne dlŏ szkolŏrzōw tōż bydź pewny, iże nadałeś im roztōmajte miana.';
$string['additionalactivitiesthree'] = 'To miano, to miano kerŏ ukŏże sie na certyfikacie.';
$string['additionalactivitiestwo'] = 'Certyfikaty / ôznaki ôstanõ wydane z tym ôsiōngniyńciym.';
$string['apikeyhelp'] = 'Wpisz swōj klucz API ze strōny accredible.com';
$string['apikeylabel'] = 'Klucz API';
$string['autoissueheader'] = 'Kryteria autōmatycznego wystawianiŏ';
$string['certificatename'] = 'Miano certyfikatu';
$string['certificateurl'] = 'Adresa certyfikatu';
$string['chooseexam'] = 'Ôbier test/quiz finalny';
$string['completionissuecheckbox'] = 'Ja, wystŏwek po ukōńczyniu kursu';
$string['completionissueheader'] = 'Kryteria autōmatycznego wydŏwaniŏ: po #zakōńczynie kursu';
$string['dashboardlink'] = 'Link do panelu Accredible';
$string['dashboardlinktext'] = 'Coby wychrōnić abo ustawić referyncyje, wloguj sie do <a href="https://dashboard.accredible.com" target="_blank"> panelu zarzōndzaniŏ Accredible </a>';
$string['datecreated'] = 'Datōm utworzyniŏ';
$string['description'] = 'Ôpis';
$string['eventcertificatecreated'] = 'Dane uwierzitelniajōnce ôstały wysłane do Accredible';
$string['gotodashboard'] = 'Coby zaktualizować wyglōnd marek i certyfikatōw, nawiydź: <a href="https://dashboard.accredible.com" target="_blank"> https://dashboard.accredible.com </a>';
$string['gradeissueheader'] = 'Kryteria autōmatycznego wydŏwaniŏ: podle kōńcowyj ôcyny z quizu';
$string['groupselect'] = 'Grupa';
$string['id'] = 'ID';
$string['indexheader'] = 'Wszyjske certyfikaty dlŏ {$a}';
$string['issued'] = 'Wydano było';
$string['manualheader'] = 'Certyfikaty/ôznaki prziznane ryncznie';
$string['modulename'] = 'Certyfikaty i ôznaki Accredible';
$string['modulename_help'] = 'Moduł aktywności certyfikatōw i ôznaki Accredible przizwŏlŏ wydŏwać szkolŏrzōm świadectwa kursu abo marki na strōnie accredible.com.

Przidej aktywność tam, kaj chcesz, coby szkolŏrze zobŏczyli swōj certyfikat abo markã.';
$string['modulename_link'] = 'mod/accredible/view';
$string['modulenameplural'] = 'Certyfikaty/ôznaki Accredible';
$string['nocertificates'] = 'Niy ma certyfikatōw';
$string['overview'] = 'Przeglōnd';
$string['passinggrade'] = 'Procynt wymŏgany do #zakōńczynie kursu (%)';
$string['pluginadministration'] = 'Zarzōndzanie certyfikatami/ôznakami Accredible';
$string['pluginname'] = 'Certyfikaty i ôznaki Accredible';
$string['recipient'] = 'Ôdbiyrŏcz';
$string['templatename'] = 'Miano kohorty (z kokpitu)';
$string['unissueddescription'] = 'Ci używŏcze społniyli wymŏganiŏ dlŏ tego certyfikatu, ale niy dostali jeszcze certyfikatu. Ôbier tych, dlŏ kerych chcesz wystawić certyfikat.';
$string['unissuedheader'] = 'Nieotrzymane certyfikaty/ôznaki';
$string['usestemplatesdescription'] = 'Wejzdrzij sie, iże mŏsz kohortę w kokpicie ô takymu samymu mianu jak idyntyfikatōr ôsiōngniyńciŏ.';
$string['viewheader'] = 'Wszyjske certyfikaty dlŏ {$a}';
$string['viewimgcomplete'] = 'Kliknij, coby wyświytlić swōj certyfikat';
$string['viewimgincomplete'] = 'Kurs durch trwŏ';
$string['viewsubheader'] = 'ID grupy: {$a}';
$string['viewsubheaderold'] = 'ID ôsiōngniyńciŏ: {$a}';
