<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_morefontcolors', language 'szl', version '3.10'.
 *
 * @package     atto_morefontcolors
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecolors'] = 'Przistympne farby';
$string['availablecolors_desc'] = 'Możesz zdefiniować przistympne farby z tyj brify, jeźli chcesz wyświytlić jy z rozwijalnego myni. Jeźli chcesz wyświytlić maciyrz farb 4x4, wpisz 4 sznōrze hex color codes, ôddzielōne spacyjami. <br><br>Dojzdrzij, iże pōmiana tych wartoości wpłynie ino na wyglōnd myni farb pisma, ale niy bydzie miała wpływu na wyglōnd istniejōncego tekstu.';
$string['custom'] = 'Przipasuj farba pism (w hex)';
$string['customcolor'] = 'Przipasuj farba pism';
$string['hexadecimal'] = 'Szesnastkowy:';
$string['hsl'] = 'HSL:';
$string['luminance'] = 'Luminancyjŏ';
$string['pluginname'] = 'Wiyncyj farb pism';
$string['rgb'] = 'RGB:';
$string['saturation'] = 'Saturacyjŏ (zasycynie)';
$string['setting_custom'] = 'Przizwōl na przifasowanie farby';
$string['setting_custom_desc'] = 'Przizwōl używŏczowi na wybōr przipasowanyj farby bez użycie nŏczyniŏ do ôbiyraniŏ farb';
$string['submit'] = 'Wyślij';
